/*
 * HandCard.java
 *
 * Created on 11. März 2008, 12:37
 */

package de.elrador.treibjagd.client.view.main;

/**
 *
 * @author  Jacob
 */
public class HandCard extends javax.swing.JPanel {
    
    /** Creates new form HandCard */
    public HandCard() {
        initComponents();
    }
    
    /** This method is called from within the constructor to
     * initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is
     * always regenerated by the Form Editor.
     */
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        handCardLabel = new javax.swing.JLabel();

        setMinimumSize(new java.awt.Dimension(100, 170));
        setOpaque(false);

        handCardLabel.setMaximumSize(new java.awt.Dimension(100, 170));
        handCardLabel.setMinimumSize(new java.awt.Dimension(100, 170));
        handCardLabel.setPreferredSize(new java.awt.Dimension(100, 170));

        javax.swing.GroupLayout layout = new javax.swing.GroupLayout(this);
        this.setLayout(layout);
        layout.setHorizontalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addComponent(handCardLabel, javax.swing.GroupLayout.DEFAULT_SIZE, 100, Short.MAX_VALUE)
        );
        layout.setVerticalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addComponent(handCardLabel, javax.swing.GroupLayout.DEFAULT_SIZE, 170, Short.MAX_VALUE)
        );
    }// </editor-fold>//GEN-END:initComponents
    
    
    // Variables declaration - do not modify//GEN-BEGIN:variables
    private javax.swing.JLabel handCardLabel;
    // End of variables declaration//GEN-END:variables
    
}
